#input_file_directory: '/mnt/network/lac_ord/Data/PAY/'
input_file_directory: '//fs00/LAC_ORD/Data/PAY/'
output_file_directory: '../data/'

project: 'Building FAIR data chains for atmospheric observations in the ACTRIS Switzerland Network'  
contact: 'LeilaS'
group_id: '5502' # APOG

experiment: 'acsm_campaign' # beamtime, smog_chamber, lab_experiment 
dataset_startdate: 
dataset_enddate: 
actris_level: '1'

# Define an (output) filename format of a resulting hdf5 file
station_abbr : 'PAY' # Set this value as either "JFJ" or "PAY"
year : '2024'
instrument_name : 'ACSM-092' # 'ACSM-017'
filename_format : "station_abbr, year"

instrument_datafolder: 
  - "ACSM_TOFWARE/2024"

integration_mode: 'collection'
# Specify datetimes (YYYY-MM-DD HH-MM-SS) at which experimental steps were created. 
datetime_steps: []

# ACSM data chain 
originator:
  name: Simon, Leïla
  email: leila.simon@psi.ch
  affiliation: Paul Scherrer Institute, PSI
  department: Laboratory of Atmospheric Chemistry
  address_line_1: ""
  address_line_2: ""
  postal_code: 5232
  city: Villigen PSI
  country: Switzerland

submitter:
  name: Simon, Leïla
  email: leila.simon@psi.ch
  affiliation: Paul Scherrer Institute, PSI
  department: Laboratory of Atmospheric Chemistry
  address_line_1: ""
  address_line_2: ""
  postal_code: 5232
  city: Villigen PSI
  country: Switzerland
